=== debian/control ===
Source: prism-webapp-dailybooth
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-dailybooth
Architecture: all
Depends: prism
Homepage: http://dailybooth.com/
Description: DailyBooth WebApp for Prism
 DailyBooth WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
